results
{
  best0
  {
    laptime=23951
    date=1339013145
    car=Ferrari 612 Sessanta
    car_id=ferrari_612
    flags=0
  }
  best1
  {
    laptime=57248
    date=1360266623
    car=Scirocco VW
    car_id=scirocco_vw
    flags=0
  }
  best2
  {
    laptime=74224
    date=1339082300
    car=Ferrari 612 Sessanta
    car_id=ferrari_612
    flags=0
  }
  best3
  {
    laptime=85487
    date=1339013121
    car=Ferrari 612 Sessanta
    car_id=ferrari_612
    flags=0
  }
  best4
  {
    laptime=109170
    date=1360264969
    car=Scirocco VW
    car_id=scirocco_vw
    flags=0
  }
  best5
  {
    laptime=113343
    date=1335463356
    car=Toyota Supra RZ
    car_id=supra_rz
    flags=0
  }
  best6
  {
    laptime=199895
    date=1359299914
    car=Scirocco VW
    car_id=scirocco_vw
    flags=0
  }
  best7
  {
    laptime=431875
    date=1335471529
    car=Toyota Supra RZ
    car_id=supra_rz
    flags=0
  }
  best8
  {
    laptime=449432
    date=1360275497
    car=Scirocco VW
    car_id=scirocco_vw
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
